{
	"INworkPath": "C:\\Test\\",
	"OUTworkPath": "C:\\Test\\Separati\\",
	"OUTnameFormat":"TEST_{docnum}_{year:04d}{month:02d}{day:02d}_{papername}_{title}.txt",
	"docStruct": {
		"docSep": "Copyright [(0-9)]+",
		"dateFormat":"{day:d} {month} {year:d} {}",
		"dateWords": [
			"Gennaio",
			"Febbraio",
			"Marzo",
			"Aprile",
			"Maggio",
			"Giugno",
			"Luglio",
			"Agosto",
			"Settembre",
			"Ottobre",
			"Novembre",
			"Dicembre"
		],
		"headWords": [
			"BYLINE:",
			"SECTION:",
			"LENGTH:",
			"DATELINE:",
			"HIGHLIGHT:",
			"Email:"
		],
		"tailWords": [
			"LANGUAGE:",
			"GRAPHIC:",
			"TYPE:",
			"URL:",
			"LOAD-DATE:",
			"PUBLICATION-TYPE:",
			"DOCUMENT-TYPE:",
			"CHARTS:"
		]
	},
	"settings": 
	"settings": {
		"encoding": "utf-8",
		"monthPosition": 0,
		"getNewsPaperName": true,
		"nameNotFoundStr" : "--ND--",
		"includeTitle" : true,
		"removeDuplicates": true,
		"showSkipped": false,
		"showRemovedDuplicates": true,
		"maxTitleLen": 32,
		"loadTXT": true,
		"loadDOCX": false,
		"removeOldFiles":true,
		"saveSeparateFiles": true,
		"saveBodyFile": true,
		"saveBodyNumber":true,
		"delLF": false,
		"delWordBreak": true,
		"delChars": "'|@|#"
	}
}
